.header {
  background: #151515 url("../images/intro-bg.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}

.header::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}

.header .text-container {
  z-index: 10;
}

.header .roles {
  font-family: "lora-regular", serif;
}

.header .social {
  bottom: 50px;
}

.about-img {
  width: 200px;
}

.project:hover {
  transform: scale(1.05);
  transition: all 0.5s ease-in-out;
  opacity: 0.8;
}

.services {
  background: url("../images/bg.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}

.services::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}

.services .container {
  z-index: 10;
}

/*  Parte da experiencia */

.coluna {
  border: 1px green;
}

.empresaesquerda {
  margin-top: -12px; 
  /*margin-left: 15%;*/
  /*width: 300px;*/
  

}

.empresadireita {
  margin-top: -12px; 
  /*margin-right: 15%;*/
  /*width: 300px;*/
}


.datatrampo { 
  color: #00d646;
  font: normal normal normal 16px/1.4em avenir-lt-w01_85-heavy1475544,sans-serif;
}

.emprtrampo{

  color: white;
  font: normal normal normal 24px/1.4em avenir-lt-w01_35-light1475496,sans-serif;
}
.cargtrampo{
  color: white;
  font: normal normal normal 15px/1.4em avenir-lt-w01_35-light1475496,sans-serif;
}
.desctrampo{
  color: #a5adbc;
  font: normal normal normal 15px/1.4em avenir-lt-w01_35-light1475496,sans-serif;  
}
.emprtrampo2{
	color: white;
	font: normal normal normal 20px/1.4em avenir-lt-w01_35-light1475496,sans-serif;
}

.EmpCelData{
  font-size:small; 
  color: #00d646; 
  margin: 0;
}

#EmpCelData{
  font-size:small; 
  color: #00d646; 
  margin: 0;
}

.EmpCelTexto{
  font-size:x-small; 
  color: white; 
  margin: 0;
}

.EmpCelTexto2{
  font-size:x-small; 
  color: yellow; 
  margin: 0;
}

#EmpCelTexto2{
  font-size:x-small; 
  color: yellow; 
  margin: 0;
}


#imagem1{
	width: 100%;
	height: 700px;
	float: left;
	background-image: url(../images/ImagemFundo01.jpg);
/*	background-color: rgba(1, 1, 1, 0.1); */
	background-attachment: fixed;
	background-size: cover;
	/*background-position: 0px -200px; */
	
}

#imagem2{
	width: 100%;
	height: 700px;
	float: left;
	background-image: url(../images/desktop6Capturar.PNG);
/*	background-color: rgba(1, 1, 1, 0.1);*/
	background-attachment: fixed;
	background-size: cover;
	/*background-position: 0px -200px;*/
	
}

#imagem3{
	width: 100%;
	height: 700px;
	float: left;
	background-image: url(../images/Fundo03.jpg);
/*	background-color: rgba(1, 1, 1, 0.1);*/
	background-attachment: fixed;
	background-size: cover;
	/*background-position: 0px -200px;*/
	
}

#imagem4{
	width: 100%;
	height: 500px;
	float: left;
	background-image: url(../images/ImagemFundo05Rodape.webp);
/*	background-color: rgba(1, 1, 1, 0.1);*/
	background-attachment: fixed;
	background-size: cover;
	/*background-position: 0px -200px;*/
	
}

#social{
	position: relative;
	float: left;
	width: 100%;
	height: 400px;
	/*	top:-1700px; */
	background-image: url(../images/ImagemFundo05Rodape.webp);
	background-size: cover;
	background-attachment: fixed;
	background-position: -200px 30px;
	
}





@media (max-width: 767px) {
  .header .social i {
    font-size: 30px;
  }
  .header .roles {
    font-size: 18px !important;
  }
  .about-content {
    flex-direction: column;
  }
  .stats .stat {
    border-right: 0 !important;
    margin-bottom: 40px;
    border-bottom: var(--bs-dark) solid 1px;
    padding-bottom: 20px;
  }


  

}
